Setting My Camera content by theme

Select the [Setup as a theme] tab from the My Camera dialog box to set My Camera image and sound content as a single unit.

  • To upload My Camera content on the computer to the camera
  • To download My Camera content in the camera to the computer

To upload My Camera content on the computer to the camera:

  1. The My Camera content in the computer is displayed in the [Computer] list. Select the My Camera content you want to upload to the camera from this list.
  2. If the [Camera] list is not displayed, click the [Show Camera] button to display the list.
  3. The My Camera content currently stored in the camera is displayed in the [Camera] list. Select the My Camera content you want to overwrite from this list.
  4. Click [Save to Camera]. A confirmation message is displayed. Check that the information is correct, and then click [OK].

Uploading My Camera content to the camera is complete. My Camera content uploaded to the camera can be accessed from the menu on the camera.

To download My Camera content in the camera to the computer:

  1. If the [Camera] list is not displayed, click the [Show Camera] button to display the list.
  2. The My Camera content currently stored in the camera is displayed in the [Camera] list. Select the My Camera content you want to download to the computer from this list.
  3. Click [Save to PC].


Setting My Camera content Individually

Select the [Set individually] tab in the My Camera dialog box to select the type of My Camera image or sound.

  • To upload My Camera content on the computer to the camera
  • To download My Camera content in the camera to the computer

To upload My Camera content on the computer to the camera:

  1. Select the type of My Camera content you want to download from the [Data Type] list box.
  2. The My Camera content in the computer is displayed in the [Computer] list. Select the My Camera content you want to upload to the camera from this list. To add an unregistered file to the list, click the [Add] button, and select the file.
  3. If the [Camera] list is not displayed, click the [Show Camera] button to display the list.
  4. The My Camera content currently stored in the camera is displayed in the [Camera] list. Select the My Camera content you want to overwrite from this list.
  5. Click [Save to Camera]. A confirmation message is displayed. Check that the information is correct, and then click [OK].

Uploading My Camera content to the camera is complete. My Camera content uploaded to the camera can be accessed from the menu on the camera.

To download My Camera content in the camera to the computer:

  1. Select the type of My Camera content you want to download from the [Data Type] list box.
  2. If the [Camera] list is not displayed, click the [Show Camera] button to display the list.
  3. The My Camera content currently stored in the camera is displayed in the [Camera] list. Select the My Camera content you want to download to the computer from this list.
  4. Click [Save to PC].